"%@ Installer" = "%@ المثبت";
"By installing, you agree to the %@ and %@" = "بالتثبيت ، أنت توافق على%@ و%@";
"About %@" = "حول %@";
"Hide %@" = "إخفاء %@";
"Hide Others" = "إخفاء الآخرين";
"Show All" = "عرض الكل";
"Quit %@" = "استقال %@";
"Window" = "نافذة";
"Minimize" = "التقليل";
"Zoom" = "تكبير";
"Bring All to Front" = "إحضار الكل إلى المقدمة";
"Help" = "مساعدة";
"Support Center" = "مركز الدعم";
"Privacy Policy" = "سياسة خاصة";
"EULA" = "EULA";
"End User License Agreement" = "نهاية اتفاقية ترخيص المستخدم";
"Direct Download" = "تحميل مباشر";
"An error occurred during installation." = "حدث خطأ أثناء التثبيت.";
"Please make sure you have Internet connection and try again." = "يُرجى التأكد من اتصالك بالإنترنت وإعادة المحاولة.";
"Try Again" = "حاول مجددا";
"Quit" = "استقال";
"Launch" = "إطلاق";
"Install and Reopen" = "تثبيت وإعادة فتح";
"Installation still in progress" = "التثبيت لا يزال قيد التقدم";
"Are you sure you want to quit before the process is completed?" = "هل تريد بالتأكيد الإقلاع عن التدخين قبل اكتمال العملية؟";
"Cancel" = "إلغاء";
"Version" = "الإصدار";
"Install" = "تثبيت";
"Downloading" = "جارى التحميل";
"Installing" = "تثبيت الآن";
"Continue" = "استمر";
"Product Page" = "صفحة المنتج";
"Unable to install it to the application directory, please change the installation path." = "غير قادر على تثبيته في دليل التطبيق ، يرجى تغيير مسار التثبيت.";
"OK" = "حسنا";
"The current macOS version is too old." = "إصدار macOS الحالي قديم جدًا.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "إصدار macOS الحالي قديم جدًا بحيث يتعذر عليه تشغيل البرنامج. يرجى محاولة تنزيل إصدار البرنامج الذي يدعمه النظام وإعادة تثبيته.";
"Close" = "إغلاق";
"Copyright © 2020 %@. All rights reserved." = "حقوق النشر © 2020%@. كل الحقوق محفوظة.";
"You've installed %@. Please reinstall or launch directly this software." = "لقد قمت بتثبيت%@. يرجى إعادة تثبيت أو تشغيل هذا البرنامج مباشرة.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "الرجاء الخروج من%@ قبل إعادة التثبيت. إذا فشل بدء التشغيل ، فيرجى الانتقال والبحث عن%@ في التطبيقات.";
"Reinstall" = "أعد التثبيت";
"Your installer is running now. Please click to start it." = "المثبت الخاص بك يعمل الآن. يرجى النقر لبدء تشغيله.";
